---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "53800"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-kube-controller-manager/imagestreams
